<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <title>ユーザ削除</title>
  <!-- myPage.cssの読み込み -->
  <link href="css/myPage.css" rel="stylesheet" type="text/css" />
  <!-- header.cssの読み込み -->
  <link href="css/header.css" rel="stylesheet" type="text/css" />
  <!-- common.cssの読み込み -->
  <link href="css/common.css" rel="stylesheet" type="text/css" />
  <!-- Bootstrapの読み込み -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>
  <header>


    <div class="rigth">
      <a href="DeleteServlet">ログアウト</a><br>
    </div>


  </header>

  <div class="main">
    <h1>部屋タイプ削除</h1>
  </div>
</div>
<form method="post" action="DeleteServlet">
  <div class="del">

    　<dl>
      <dt style="text-align: center;">ROOMID</dt>
      <dd style="text-align: center;">部屋タイプ名</dd>
    </dl>
    <input type="hidden" name="id" value="${user.id}">
    <p>を本当に削除してよろしいでしょうか。</p>
  </div>

  <div class="col-4 mx-auto">
    <button class="btn btn-primary" type="button"onclick="history.back()">キャンセル</button>
    <button class="btn btn-primary" type="button" onclick="location.href='home.html'">OK</button>

  </div>
</form>
</body>

</html>